.dcart[data-screen="empty"] > .dcart__screen--empty { display: block }
.dcart[data-screen="empty"] > .dcart__types { display: none; }
.dcart[data-screen="empty"] > .dcart__warning { display: none; }
.dcart[data-screen="empty"] > .dcart__callcenter-notes { display: none; }
.dcart[data-screen="empty"] > .dcart__submit-bg { display: none; }

.dcart__screen--empty { text-align: center; padding: 100px 0; }
.dcart__oops { font: 400 23px/22px geometria, arial; color: #000; margin: 0 0 13px 0; }
.dcart__message { font: 17px/22px geometria, arial; color: #686868; margin: 0 0 17px 0; }
.dcart__tomenu { display: none; }